Should you notice any errors in our documentation, please don’t hesitate to contact us. Thank you!
curl --location -g --request GET 'https://www-staging.givve.com//api/unload_orders//entries?sort=created_at&skip_meta_totals=&page[number]=1&page[size]=25' \
--header 'Accept-Version: v2' \
--header 'Authorization: Bearer <token>'{
"meta": {
"total_pages": 0,
"current_page": 0,
"page_size": 0,
"total_entries": 0
},
"data": [
{
"id": "string",
"created_at": {
"informational_timestamp": "2019-08-24T14:15:22.123Z"
},
"updated_at": {
"informational_timestamp": "2019-08-24T14:15:22.123Z"
},
"ordered_at": "2019-08-24T14:15:22.123Z",
"completed_at": "2019-08-24T14:15:22.123Z",
"state": "open",
"voucher": {
"id": "string",
"type": "string",
"token": "string"
},
"amount": {
"cents": 0,
"currency": "EUR"
},
"minimum_unload_amount": {
"cents": 0,
"currency": "EUR"
},
"available_balance": {
"cents": 0,
"currency": "EUR"
},
"unloaded_amount": {
"cents": 0,
"currency": "EUR"
},
"unload_fee": {
"cents": 0,
"currency": "EUR"
}
}
],
"links": {
"self": "http://example.com",
"first": "http://example.com",
"prev": "http://example.com",
"next": "http://example.com",
"last": "http://example.com"
}
}